Skip site navigation (1) Skip section navigation (2)

Re: wxWidgets 2.9?

From: Guillaume Lelarge <guillaume(at)lelarge(dot)info>
To: pgadmin-hackers(at)postgresql(dot)org
Cc: Jyrki Wahlstedt <jwa(at)wahlstedt(dot)fi>
Subject: Re: wxWidgets 2.9?
Date: 2009-12-13 21:39:08
Message-ID: 200912132239.08533.guillaume@lelarge.info (view raw or flat)
Thread:
Lists: pgadmin-hackers
Le dimanche 13 décembre 2009 à 19:04:06, Jyrki Wahlstedt a écrit :
> [...]
> I just wonder, has anyone tried to get pgAdmin3 to work with wxWidgets
>  2.9.0 yet? My concern is that on OS X 10.6 wxWidgets is not happy with
>  64-bit world (depending on Carbon interfaces) on 2.8 level, 2.9 should
>  behave better, but it is not stable and not complete. If pgAdmin3 works
>  with 2.9 at all, how well does it work, any missing main features?
> 

wxWidgets 2.9 changed quite a lot of things, which makes it incompatible with 
pgAdmin. We need to work on that. I hope to find some time to do that. 
Unfortunately, it's really not a nice and interesting work, so it's definitely 
pretty low in my priority list.


-- 
Guillaume.
 http://www.postgresqlfr.org
 http://dalibo.com

In response to

Responses

pgadmin-hackers by date

Next:From: Erwin BrandstetterDate: 2009-12-14 06:39:41
Subject: Re: START-value for sequences
Previous:From: Jyrki WahlstedtDate: 2009-12-13 18:04:06
Subject: wxWidgets 2.9?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group